* {
  margin: 0;
  padding: 0;
}

div {
  position: relative;
  box-sizing: border-box;
}

div::-webkit-scrollbar {
  display: none;
}

img {
  width: 100%;
  object-fit: contain;
}

a {
  text-decoration: none;
}

.app-container {
  width: 100vw;
  height: 100vh;
}

.logo {
  background: url(/resource/overseas/images/indie_games_website/qn/logo.png)
  no-repeat center/contain;
}

.download-btn {
  background: url(/resource/overseas/images/indie_games_website/qn/download_btn.png)
  no-repeat center/contain;
}

.download-box {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: url(/resource/overseas/images/indie_games_website/qn/download_bg.png)
  no-repeat center/contain;
  display: flex;
}

/* PC端 */
@media (min-width: 751px) {
  .app-container {
    background: url(/resource/overseas/images/indie_games_website/qn/pc_bg.jpg)
    no-repeat center/cover;
  }

  .pe-header {
    display: none;
  }

  .pc-header {
    position: fixed;
    top: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: rgba(0, 0, 0, .3);
    width: 100%;
    padding: 0 200px;
  }

  .pc-header .logo {
    width: 189px;
    height: 174px;
  }

  .pc-header .download-btn {
    width: 335px;
    height: 120px;
    cursor: pointer;
  }

  .pc-header .item {
    font-size: 34px;
    font-weight: bold;
    color: #fff;
  }

  .pc-header .item:hover {
    color: #ffb62a;
  }

  .download-box {
    width: 538px;
    height: 114px;
    bottom: 0;
  }

  .google {
    width: 304px;
    height: 114px;
    cursor: pointer;
  }

  .ios {
    width: 234px;
    height: 114px;
    cursor: pointer;
  }
}

/* 移动端 */
@media (max-width: 750px) {
  .app-container {
    min-width: 375px;
    background: url(/resource/overseas/images/indie_games_website/qn/pe_bg.jpg)
    no-repeat center/cover;
  }

  .pc-header {
    display: none;
  }

  .pe-header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 31.73vw;
    background: url(/resource/overseas/images/indie_games_website/qn/pe_header.png)
    no-repeat center/contain;
  }

  .download-box {
    width: 222px;
    height: 49px;
    bottom: 30px;
  }

  .google {
    width: 126px;
    height: 49px;
    cursor: pointer;
  }

  .ios {
    width: 96px;
    height: 49px;
    cursor: pointer;
  }
}